%define __libtoolize :
%define momorel 5

Summary: SDL portable network library
Name: SDL_net
Version: 1.2.5
Release: %{momorel}m
%NoSource 0 http://www.libsdl.org/projects/%{name}/release/%{name}-%{version}.tar.gz e45b1048d2747480dcc65ece4130a920
URL: http://www.libsdl.org/projects/SDL_net/
License: LGPL
Group: System Environment/Libraries
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildPreReq: SDL-devel >= 1.2.7-9m

%description
This is a portable network library for use with SDL.

%package devel
Summary: Libraries and includes to develop SDL networked applications.
Group: Development/Libraries
Requires: %{name} = %{version}-%{release}

%description devel
This is a portable network library for use with SDL.

This is the libraries and include files you can use to develop SDL networked applications.

%prep
%setup -q 

%build
%configure --disable-gui
make

%install
rm -rf %{buildroot}
%makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc README CHANGES COPYING
%{_libdir}/lib*.so.*

%files devel
%defattr(-,root,root)
%doc README CHANGES COPYING
%{_libdir}/lib*.a
%{_libdir}/lib*.la
%{_libdir}/lib*.so
%{_includedir}/SDL/*

%changelog
* Sat Feb 12 2005 Masahiro Takahata <takahata@momonga-linux.org>
- (1.2.5-5m)
- build against SDL-1.2.7-9m

* Sun Aug 29 2004 Shigeru Yamazaki <muradaikan@momonga-linux.org>
- (1.2.5-4m)
- build against SDL-1.2.7-4m

* Mon Mar 15 2004 Toru Hoshina <t@momonga-linux.org>
- (1.2.5-3m)
- revised spec for enabling rpm 4.2.

* Tue Sep  2 2003 YAMAZAKI Makoto <zaki@zakky.org>
- (1.2.5-2m)
- rebuild against SDL-1.2.6
- use %%NoSource macro

* Wed Jun  4 2003 Tsutomu Yasuda <tom@tom.homelinux.org>
- (1.2.5-1m)
  update to 1.2.5

* Tue Aug 27 2002 Kazuhiko <kazuhiko@fdiary.net>
- (1.2.4-3m)
- reubuild aginst SDL-1.2.4-3m

* Thu May 20 2002 Kenta MURATA <muraken@kondara.org>
- (1.2.4-2k)
- version up.

* Thu May  9 2002 Toru Hoshina <t@kondara.org>
- (1.2.3-2k)
- version up.

* Thu Oct 25 2001 MATSUDA, Daiki <dyky@df-usa.com>
- (1.2.2-2k)
- First Kondarization

* Sat Feb  3 2001 Paul S Jenner <psj@firstlinux.net>
- First spec file based on SDL spec file
